Important info for Sparky MATE users.
Due MATE packages showed up in Debian testing repository, they made a big problem to existing packages of official MATE packages.

If you upgrade your Sparky MATE installation via Synaptic or ‘dist-upgrade’ command, it will destroy the MATE desktop completly.

In this moment I highly suggest to use safe “Upgrade” option of Sparky APTus or the command:
apt-get update && apt-get upgrade


 

Related Post